Skip to main content
GET
List model files

Authorizations

Authorization
string
header
default:default
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

projectId
string
required

Project identifier.

id
string
required

Model identifier.

Query Parameters

revisionId
string

Revision identifier to read from.

Response

OK

Files and aggregate size information for one model revision.

data
object[]
required

Files in the selected model revision.

object
any
required
next_cursor
string

Cursor for the next page. Null if there are no more results.

revisionId
string

ID of the model revision whose files are listed.

revisionCreatedAt
string<date-time>

Time when the listed model revision was created.

totalSizeBytes
string

Total size of all files in the revision, in bytes.